@font-face {
    font-family: 'titilliumtext14l800_wt';
    src: url('../fonts/titilliumtext800wt-webfont.eot');
    src: url('../fonts/titilliumtext800wt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext800wt-webfont.woff') format('woff'),
         url('../fonts/titilliumtext800wt-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext800wt-webfont.svg#titilliumtext14l800_wt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titilliumtext14l600_wt';
    src: url('../fonts/titilliumtext600wt-webfont.eot');
    src: url('../fonts/titilliumtext600wt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext600wt-webfont.woff') format('woff'),
         url('../fonts/titilliumtext600wt-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext600wt-webfont.svg#titilliumtext14l600_wt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titilliumtext14lregular';
    src: url('../fonts/titilliumtext1-webfont.eot');
    src: url('../fonts/titilliumtext1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext1-webfont.woff') format('woff'),
         url('../fonts/titilliumtext1-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext1-webfont.svg#titilliumtext14lregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titilliumtext14l250_wt';
    src: url('../fonts/titilliumtext250wt-webfont.eot');
    src: url('../fonts/titilliumtext250wt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext250wt-webfont.woff') format('woff'),
         url('../fonts/titilliumtext250wt-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext250wt-webfont.svg#titilliumtext14l250_wt') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 100%;
	background-image:url('../img/background_pattern.png');
	background-color:black;
}
body {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border: 0;
	text-align: left;
	font-family: titilliumtext14l600_wt;
	font-size: 16px;
	color: white;
}
h1{
	font-family: titilliumtext14lregular;
	font-size: 85px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	color:white;
	line-height:normal;
}
h2{
	font-family:titilliumtext14l600_wt;
	font-size:24px;
	margin: 10px 0;
	padding: 0px;
	font-weight: normal;
	line-height:normal;
	color:#ee780f;
}
h3{
	
}
a{
	color: #ffc425;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img{
	border: 0px;
}
p{
	margin:0;
	padding:0;
}
header{
	position:relative;
	width:100%;
	margin:0 auto;
	height:290px;
	background-image:url('../img/Standard_crop.png');
	background-repeat:no-repeat;
	background-position:center center;
}
body.home header {height:737px !important; background: url("../img/Home_crop.png"); background-size: cover;}
body.home .right_block span{padding: 5px 0 78px 25px !important;}

.logo{
	position:absolute;
	width:140px;
	height:73px;
	top:10px;
	left:50%;
	margin-left:-490px;
	background-repeat:no-repeat;
	background-position:center center;
	z-index:1000;
}
.logo1{
	background-image:url('../img/logo1.png');
}
.logo2{
	background-image:url('../img/logo2.png');
}
.mobile-menu {display:none;}
.menu_placeholder{
	position:absolute;
	top:35px;
	width:100%;
	height:60px;
	background-color:black;
}
#menu {
	position:absolute;
	height:60px;
	line-height:60px;
	left:50%;
	margin-left:-320px;
	top:35px;
	z-index:1000;
	text-align:left;
}
#menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#menu ul.menu li {
	float:left;
	background: url("../img/menu_separator.png");
	background-repeat:no-repeat;
	background-position:center left;
}
#menu ul li:last-child{
	background-image:url('../img/menu_separator.png');
	background-repeat:no-repeat;
	background-position:center left;
	}
#menu ul li a {
	display:block;
	font-size:16px;
	font-family:titilliumtext14l800_wt;
	padding-right:14px;
	padding-left:14px;
	color:white;
	text-transform:uppercase;
}
#menu ul li a:hover, .active{
	text-decoration: none !important;
	background-color:#ee8e0f;
}
#menu ul li ul {
	display:none;
	position:absolute;
	z-index:1000;
	padding:0;
	margin:0;
}
#menu ul li:hover ul {display:block;}
#menu ul li ul li {
	float:none !important;
	position:relative;
}
#menu ul li ul li a {
	text-shadow:none;
	min-width:250px;
	margin:0;
	height:40px;
	line-height:40px;
	background:#ee8e0f;
	color:white;
}
#menu ul li ul li a:hover {
	background-color:#ee8e0f;
	color:#101112;
}
#menu ul li:hover ul li ul {
	display:none;
	top:0;
	left:270px;
        top:10px;
	padding-top:0;
}
#menu ul li:hover ul li:hover ul {
	display:block;
}
#menu ul li ul li ul li a {
	background:#fff;
	text-transform:none;
        color:#ee8e0f
}

#slideshow { 
	width: 407px;
	height: 390px !important;
	overflow:hidden;
	text-align:center;
    position: relative;
}

#slideshow .slideshow_wrapp #slider .slide img { display:block; width: 407px !important; height: 390px !important; max-height: 100%; max-width: 100%; margin: 0 auto; }
.banner-content {background-repeat:no-repeat;}
#slideshow .slide-text { position:absolute; bottom: 0; background: transparent url(../img/big_thumb_bar_bg.png) 0 0 repeat; color:#fff; width: 92%; padding: 5px 4%; text-align:right; }
#slideshow .slide-text h4 { color:#fff; margin-bottom: 0; }
.bx-controls-direction {display:none;}
.bx-wrapper .bx-viewport {box-shadow:none !important;}

.main{
	width:1002px;
	margin:0 auto;
	margin-top:25px;
	margin-bottom:25px;
	line-height:180%;
}
.main p{
	padding:15px 0;
}
footer{
	width:100%;
	height:125px;
	background-color:#101112;
}
.big_title{
	position:relative;
	display: block;
	margin-bottom:30px;
}
.big_title span{
	top:0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-color:#101112;
	padding:5px 25px 8px 450px;
	margin-left: -455px;
}
.left{
	width:570px;
	float:left;
}
.right{
	width:407px;
	float:left;
	margin-left:25px;
}
.clearfix{
	clear:both;
}
.footer{
	width:1002px;
	height:125px;
	margin:0 auto;
}
.copy{
	float:left;
	background-image:url('../img/line.png');
	background-repeat:no-repeat;
	background-position:top left;
	font-family:titilliumtext14l250_wt;
	font-size:15px;
	color:white;
	padding-top:28px;
}
.copy p{
	font-size:29px;
}
.social{
	float:right;
	text-align:right;
	margin-top:50px;
}
.social ul{
	list-style:none;
	margin:0;
	padding:0;
}
.social ul li{
	float:left;
	width:33px;
	height:33px;
	margin-left:8px;
}
.social ul li a{
	display:block;
	width:33px;
	height:33px;
}
#fb{
	background-image:url('../img/social.png');
	background-repeat:no-repeat;
	background-position:0 0;
}
#fb:hover{
	background-position:0 -33px;
}
#tw{
	background-image:url('../img/social.png');
	background-repeat:no-repeat;
	background-position:-33px 0;
}
#tw:hover{
	background-position:-33px -33px;
}
.web_by{
	float:right;
	text-align:right;
	color:#484848;
	font-size:12px;
	margin-top:45px;
	margin-right:10px;
}
.web_by a{
	color:#484848;
}
.right_block{
	position:relative;
	display: block;
	margin:30px 0 30px;
}
.right_block span{
	width:382px;
	top:0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-color:#101112;
	padding:5px 0px 20px 25px;
}
.block_head{
	font-size:36px;
	font-size:titilliumtext14l250_wt;
	color:#ee780f;
}
.bullet1{
	background-image:url('../img/bullet_1.png');
	background-repeat:no-repeat;
	background-position:center left;
	margin:15px 0 15px 0;
}
.bullet2{
	background-image:url('../img/bullet_3.png');
	background-repeat:no-repeat;
	background-position:center left;
	margin:10px 0 15px 0;
}
.bullet2 a{
	color:#ee780f;
}
.block_subhead{
	font-size:16px;
	font-size:titilliumtext14l250_wt;
	color:#ee780f;
	background-image:url('../img/bullet_2.png');
	background-repeat:no-repeat;
	background-position:0 17px;
	margin:0 0 -20px 0;
	padding:10px 0 !important;
}
.block_content p{
	padding:10px 0 10px 19px;
}
.button{
	font-size:14px;
	font-family:titilliumtext14l800_wt;
	color:white;
	background-color:#ee780f;
	padding:5px 10px;
}
.button:hover{
	color:#ee780f;
	background-color:white;
}
.block_border{
	position:absolute;
	width:400px;
	height:16px;
	background-image:url('../img/border.png');
	background-repeat:no-repeat;
	bottom:-16px;
	left:0;
}
.border{
	width:1000px;
	height:16px;
	margin:20px 0px;
	background-image:url('../img/border_long.png');
	background-repeat:no-repeat;
	background-position:center center;
}
.fb_frame{
	width:394px;
	height:352px;
	padding:10px;
	background-image:url('../img/fb_frame.png');
	background-repeat:no-repeat;
	color:black;
	margin-top: 25px;
}
.contact_table
{
	font-size:23px;
	font-family:titilliumtext14l250_wt;
}
.contact_table td{
	padding:4px 25px 4px 0;
}
#table_head{
	color:#ee780f;
	font-family:titilliumtext14l800_wt;
}
.button_3{
  position:absolute;
  top:580px;
	display:block;
	width:269px;
	height:45px;
	background-image:url('../img/button_2.png');
	background-repeat:no-repeat;
	background-position:0 0;
  margin:0 auto 20px auto; 
  left:0;
  right:0;
}
.button_3:hover{
	background-position:0 -47px;
}
.left_block{
	position:relative;
	display: block;
	margin:30px 0 30px;
}
.left_block span{
	width:515px;
	top:0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-color:#101112;
	margin-left:-10px;
	padding:5px 50px 20px 40px;
}
.left_block_border{
	position:absolute;
	width:400px;
	height:16px;
	background-image:url('../img/border.png');
	background-repeat:no-repeat;
	top:-16px;
	left:0;
}
.smallprint {
    color: #E10000;
    font-size: 12px;
    margin-left: 120px;
    margin-top: 10px;
}
form .input {
    margin-bottom: 5px;
    overflow: auto;
}
form .submit input {
    background-color: #EE780F;
    border: medium none;
    border-radius: 6px;
    color: white;
    cursor: pointer;
    display: block;
    height: 34px;
    line-height: 34px;
    margin-left: 120px;
    padding: 0 16px;
    width: 75px;
}
form .input label {
    display: block;
    float: left;
    width: 120px;
}
form .input input, form .input textarea {
    background-color: #F2ECD2;
    border: 1px solid #95352B;
    font-size: 100%;
    padding: 3px;
}
.galImageList{
	margin:30px 0 0 0;
	padding:0;
	list-style:none;
}
.galImageList li{
	width:180px;
	height:260px;
	float:left;
	margin-right:;
        padding-right:60px;
	margin-bottom:20px;
}
.galImageList li:nth-child(3n){
	margin-right:0;
}
.image_title{
	width:180px;
	height:52px;
	line-height:52px;
	background-color:#101112;
	background-image: url("../img/bullet_2.png");
    background-position: 10px 20px;
    background-repeat: no-repeat;
    color: #EE780F;
    font-size: 16px;
	position:relative;
}
.image_title span{
	margin:0 0 0 30px;
	height: inherit;
	display:inline-block;
	overflow: hidden;
}
.image{
	display:block;
	width:180px;
	height:180px;
	overflow:hidden;
}
.image img{
	width:180px;
	height:180px;
}
.image_border{
	width:180px;
	height:16px;
	background-image: url("../img/img_border.png");
}
.hint { 
	display:none;
	position: absolute;
	width: 168px;
	right: 0;
	background: #f9f9f9;
	color: #000;
	padding: 5px;
	font-size: 16px;
	line-height: 18px;
	border: 1px solid #555;
	top: 100%;
}
.hint span { 
	display:block;
	width: 18px; height: 9px; float:left; margin-top: -14px; margin-left: 19px; background: url(../img/tip.png) 0 0 no-repeat;
}
.image_title:hover .hint { display:block; }

#flashMessage { 
	background: #EBFF99;
    border: 1px solid #000 /* #C5D9A7 */;
    color: #344A00;
    font-size: 1em;
    line-height: 1.5em;
    padding: 6px 30px;
    text-align: center;
	position:relative;
	z-index: 10;
	margin-top: 0px;
	margin-bottom: 20px;
}

#flashMessage.notice {
	background:#FFFFDD;
	border: 1px solid #FFD700;
	color:#333;
}
#flashMessage.warning, #flashMessage.message_failed, #flashMessage.error {
	background: #FF9999;
    border: 1px solid #DB6464;
    color: #636363;
}

.contact-details h3 {margin:0; padding:0; color:#ee780f; font-family:titilliumtext14l800_wt; font-size:23px;}
.contact-details {margin:0; padding:0; overflow:auto; list-style:none;}
.contact-details li {font-size:23px;}
.contact-details li:first-child {width:70%; float:left;}
.contact-details li:nth-child(2) {width:30%; float:left;}
.contact-details li:last-child {width:100%; float:none; clear:both; margin-top:20px;}

/*iPhone 6*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
header {background-size: 100%; height:170px !important; background-position: bottom center;}
body.home header {margin:0; padding:0; height:450px !important; width:100%; background-repeat:no-repeat; background-size:190%; background-position: -220px 40px;}
header h1 {position:absolute; left:-9999px;}
.logo {left:0%; margin-left:0px;}
#accessibility {display:none;}
#menu {display:none;}
.mobile-menu {display:block; position:absolute; z-index:1000; top:50px; right:20px; font-size:140%;}
.mobile-menu a {color:#fff;}
.mobile-menu .logo {display:none;}
#menu {left:0; margin-left:0; top:95px; right:0; z-index:900;}
#menu ul.menu li {float:none; display:block; background:#111; padding:0;}
#menu ul li:hover ul li ul {left:0;margin-left:40px; margin-top:10px;}
.main {width:100% !important; padding:30px; box-sizing:border-box;}
.main iframe, .right iframe, .fb_frame, .fb_iframe_widget {width:100%; height:auto;}
.fb_frame {display:none;}
.main img {max-width:100%; height:auto;}
.main h1 {text-align:center;}
.left {float:none; width:100% !important; margin:0; padding:0;}
.right {float:none; width:100% !important; margin:0; padding:0;}
.footer {width:100%;}
.page-banner {display:none;}
.button_3 {display:none;}
.contact_table {width:100%;padding:0; display:none;}
.join {margin:0; padding:0; display: none;}
.block_border {width:100%;}
.contact-details li {width:100% !important; float:none; margin-bottom:20px;}
.contact-details li:last-child a {font-size:20px;}
.big_title h1 {font-size:50px;}
}

/*iphone 5*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
header {margin:0; padding:0; min-height:0;}
header h1 {position:absolute; left:-9999px;}
#accessibility {display:none;}
#menu {display:none;}
.border {width:100%;}
}

/*iphone 4*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) {
header {margin:0; padding:0; min-height:0;}
header h1 {position:absolute; left:-9999px;}
#accessibility {display:none;}
#menu {display:none;}


}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {

}